Subject: bug#49980: 28.0.50; [PATCH] Should we have project-save-buffers?

From: Giap Tran <[email-masked]>
Date: Wed, 11 Aug 2021 20:40:19 +0700

Dmitry Gutov <[email-masked]> writes:

> Is there any reason not to just use 'save-some-buffers' (C-x s)?
>
> Do you often want to leave some buffers unsaved?

Oh, so funny, I used Emacs for over 4 years and I don't know this
function. Looks like I just need this to solve my problem

> Then project-save-buffers could be on 'C-x p s'.

Is `project-save-buffers necessary anymore? If anyone opens many projects
with unsaved buffers. Maybe they need that because they don't want to
save buffers not in this project. I think we don't need
keybinding for that. We can use M-x, up to you :D

-- 
Giap Tran <[email-masked]>
GnuPG/0xE655BF766A56995D